[Support request] Error in PHP 7.2: Parameter must be an array or an object

Home Forums Support Error in PHP 7.2: Parameter must be an array or an object

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #526528
    tobymiguel

    Hi

    In PHP 7.2.2 i get the following error:

    Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\site\wp-includes\media.php on line 1206

    From another thread, I could see that the user got the problem down to the “blog” GP premium plugin.

    When I disabled the “blog” feature from GeneratePress, my error messages disappeared as well.

    I am using the latest version of WordPress (4.9.4) and latest version of GeneratePress and GP Premium.

    The error messages appears above all media, even on content-single.php.

    GeneratePress 2.0.2
    GP Premium 1.5.6
    #526591
    Tom
    Lead Developer
    Lead Developer

    This is fixed in GPP 1.6, which will be released today 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.